/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Zvuk";
"SETTINGS_TIME_STRETCH_AUDIO"="Časové roztažení zvuku";
"SETTINGS_BACKGROUND_AUDIO"="Přehrávání zvuku na pozadí";
"SETTINGS_GENERIC_TITLE"="Obecné";
"SETTINGS_PASSCODE_LOCK"="Uzamčení heslem";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Povolit odemykání pomocí Touch ID";
"SETTINGS_DECRAPIFY"="Přizpůsobit názvy položek k zobrazení";
"SETTINGS_VIDEO_FULLSCREEN"="Přehrát video v režimu celé obrazovky";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Pokračovat v přehrávání videa";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Pokračovat v přehrávání audia";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Nikdy";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Zeptat se";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Vždy";
"SETTINGS_NETWORK_PLAY_ALL"="Automaticky přehrát následující položku";

"SETTINGS_SKIP_LOOP_FILTER"="Filtr odstranění kostek videa";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Žádné odstraňování kostek (nejrychlejší)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Střední odstraňování kostek";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Nízké odstraňování kostek";

"SETTINGS_NETWORK_CACHING_TITLE"="Velikost mezipaměti sítě";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Nejnižší odezva";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Nízká odezva";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Běžná";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Dlouhá odezva";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Nejdelší odezva";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Výchozí rychlost přehrávání";

"SETTINGS_GESTURES"="Ovládat přehrávání pomocí gest";
"SETTINGS_GESTURES_VOLUME"="Přejeďte nahoru/dolů pro úpravu hlasitosti";
"SETTINGS_GESTURES_PLAYPAUSE"="Klepněte pro přehrávání/pozastavení";
"SETTINGS_GESTURES_BRIGHTNESS"="Přejeďte nahoru/dolů pro úpravu jasu";
"SETTINGS_GESTURES_SEEK"="Přejeďte vpravo/vlevo pro posun";
"SETTINGS_GESTURES_CLOSE"="K zavření zmenšete";
"SETTINGS_GESTURE_JUMP_DURATION"="Proměnná délka skoku";

"SETTINGS_SUBTITLES_TITLE"="Titulky";
"SETTINGS_SUBTITLES_FONT"="Písmo";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Kódování textu";
"SETTINGS_SUBTITLES_FONTSIZE"="Relativní velikost písma";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Nejmenší";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Malá";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normální";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Velká";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Největší";
"SETTINGS_SUBTITLES_BOLDFONT"="Použít tučné písmo";
"SETTINGS_SUBTITLES_FONTCOLOR"="Barva písma";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Bílá";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Černá";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Šedá";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Stříbrná";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Červená";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsiová";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Žlutá";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Zelená";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Námořnická modř";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Šířka obrysu";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Žádná";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tenká";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normální";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Silná";

"SETTINGS_DEINTERLACE"="Odstranění prokládání";
"SETTINGS_DEINTERLACE_ON"="Zapnuto";
"SETTINGS_DEINTERLACE_OFF"="Vypnuto";
"SETTINGS_DEINTERLACE_AUTO"="Automaticky";

"SETTINGS_FEEDBACK"="Zpětná vazba";
"SETTINGS_SEND_FEEDBACK"="Odeslat zpětnou vazbu";
"SETTINGS_SEND_RATING"="Prosím ohodnoťte VLC pro iOS";

"SETTINGS_FILE_SYNC"="Synchronizace souborů";
"SETTINGS_WIFISHARING_IPv6"="Podpora IPv6 pro sdílení skrze WiFi";
"SETTINGS_UNLINK_DROPBOX"="Odpojit od služby Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Odpojit od služby Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Odpojit od služby OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Znaková sada textu pro spojení FTP";

"SETTINGS_ARTWORK"="Artwork";
"SETTINGS_DOWNLOAD_ARTWORK"="Stáhnout artwork";

"ABOUT_APP_TV"="O aplikaci VLC pro tvOS";